Author Topic: SA 6.92 Install  (Read 3744 times)

0 Members and 1 Guest are viewing this topic.

Offline Erik L (OP)

  • Administrator
  • Admiral of the Fleet
  • *****
  • Posts: 5565
  • Thanked: 301 times
  • Forum Admin
  • Discord Username: icehawke
  • Bronze Supporter Bronze Supporter : Support the forums with a Bronze subscription
    Silver Supporter Silver Supporter : Support the forums with a Silver subscription
    Gold Supporter Gold Supporter : Support the forums with a Gold subscription
    2021 Supporter 2021 Supporter : Donate for 2021
SA 6.92 Install
« on: September 11, 2007, 09:08:11 AM »
This is what I have for current installation. I am sure Steve will update to the latest he has.

SA 6.0
6.8 Patch
6.9 Patch
6.92 Patch

I am unsure if this file is needed or not.
Races.zip



*edit*
Fixed links
« Last Edit: December 31, 1969, 06:00:00 PM by Erik Luken »
 

Offline kdstubbs

  • Warrant Officer, Class 1
  • *****
  • k
  • Posts: 81
sa install
« Reply #1 on: September 11, 2007, 06:36:49 PM »
Thanks I like the old starfire assistant, i enjoy the system, and I like what Steve is doing with Aurora
« Last Edit: December 31, 1969, 06:00:00 PM by kdstubbs »
Kevin Stubbs
 

Offline Tregonsee

  • Sub-Lieutenant
  • ******
  • Posts: 104
Re: SA 6.92 Install
« Reply #2 on: November 30, 2008, 11:45:24 AM »
These links do not work.  I tried changing "www.pentarch.org" to "aurora.pentarch.org", which still did not work.
 

Offline Erik L (OP)

  • Administrator
  • Admiral of the Fleet
  • *****
  • Posts: 5565
  • Thanked: 301 times
  • Forum Admin
  • Discord Username: icehawke
  • Bronze Supporter Bronze Supporter : Support the forums with a Bronze subscription
    Silver Supporter Silver Supporter : Support the forums with a Silver subscription
    Gold Supporter Gold Supporter : Support the forums with a Gold subscription
    2021 Supporter 2021 Supporter : Donate for 2021
Re: SA 6.92 Install
« Reply #3 on: November 30, 2008, 01:06:20 PM »
The only versions of SA I have are SA6, and the patches for 7.0, 7.02, and 7.10